<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="var" path="ECLIPSE_HOME/plugins/org.eclipse.hyades.test.http_3.0.0/http.runner.jar"/>
	<classpathentry kind="var" path="ECLIPSE_HOME/plugins/org.junit_3.8.1/junit.jar"/>
	<classpathentry kind="var" path="ECLIPSE_HOME/plugins/org.eclipse.hyades.test.common_3.0.0/common.runner.jar"/>
	<classpathentry kind="src" path="src"/>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER"/>
	<classpathentry kind="output" path="bin"/>
</classpath>
